export_format_pzdoc = "Prizmo Dokument";
export_format_text = "Textdokumente";
export_format_pdf_regular = "PDF";
export_format_pdf_encrypted = "Verschlüsselte PDF";
export_format_docx = "Word-Dokument (DOCX)";
// %@ stands for an image type (e.g. JPEG)
export_format_imagetype = "%@-Bild";
export_format_vcard = "vCard";

picture_cleanup_mode_label = "Bereinigung";
picture_cleanup_mode_ax = "Bereinigungsmodus";
picture_cleanup_mode_none = "Keins";
picture_cleanup_mode_none_alt = "Original";
picture_cleanup_mode_black = "Schwarz/Weiß";
picture_cleanup_mode_black_short = "S/W";
picture_cleanup_mode_gray = "Grau";
picture_cleanup_mode_color = "Farbe";

